{
	"resource_pack_name": "vanilla",
	"texture_name": "atlas.terrain",
	"padding": 8,
	"num_mip_levels": 4,
	"texture_data": {
		"acacia_cabinet_tall": { "textures": [ "textures/medieval_blocks/blocks/cupboard/cabinet_acacia" ] },
		"birch_cabinet_tall": { "textures": [ "textures/medieval_blocks/blocks/cupboard/cabinet_birch" ] },
		"crimson_cabinet_tall": { "textures": [ "textures/medieval_blocks/blocks/cupboard/cabinet_crimson" ] },
		"darkoak_cabinet_tall": { "textures": [ "textures/medieval_blocks/blocks/cupboard/cabinet_darkoak" ] },
		"jungle_cabinet_tall": { "textures": [ "textures/medieval_blocks/blocks/cupboard/cabinet_jungle" ] },
		"oak_cabinet_tall": { "textures": [ "textures/medieval_blocks/blocks/cupboard/cabinet_oak" ] },
		"spruce_cabinet_tall": { "textures": [ "textures/medieval_blocks/blocks/cupboard/cabinet_spruce" ] },
		"warped_cabinet_tall": { "textures": [ "textures/medieval_blocks/blocks/cupboard/cabinet_warped" ] },
		"black_wool": { "textures": [ "textures/blocks/wool_colored_black" ] },
		"blue_wool": { "textures": [ "textures/blocks/wool_colored_blue" ] },
		"brown_wool": { "textures": [ "textures/blocks/wool_colored_brown" ] },
		"cyan_wool": { "textures": [ "textures/blocks/wool_colored_cyan" ] },
		"gray_wool": { "textures": [ "textures/blocks/wool_colored_gray" ] },
		"green_wool": { "textures": [ "textures/blocks/wool_colored_green" ] },
		"light_blue_wool": { "textures": [ "textures/blocks/wool_colored_light_blue" ] },
		"light_gray_wool": { "textures": [ "textures/blocks/wool_colored_silver" ] },
		"lime_wool": { "textures": [ "textures/blocks/wool_colored_lime" ] },
		"magenta_wool": { "textures": [ "textures/blocks/wool_colored_magenta" ] },
		"orange_wool": { "textures": [ "textures/blocks/wool_colored_orange" ] },
		"pink_wool": { "textures": [ "textures/blocks/wool_colored_pink" ] },
		"red_wool": { "textures": [ "textures/blocks/wool_colored_red" ] },
		"purple_wool": { "textures": [ "textures/blocks/wool_colored_purple" ] },
		"white_wool": { "textures": [ "textures/blocks/wool_colored_white" ] },
		"yellow_wool": { "textures": [ "textures/blocks/wool_colored_yellow" ] },
		"light_gray_concrete": { "textures": [ "textures/blocks/concrete_silver" ] },
		"gray_concrete": { "textures": [ "textures/blocks/concrete_gray" ] },
		"dirt": { "textures": [ "textures/blocks/dirt" ] },
		"gravel": { "textures": [ "textures/blocks/gravel" ] },
		"snow": { "textures": [ "textures/blocks/snow" ] },
		"water": { "textures": [ "textures/medieval_blocks/blocks/food/water" ] },
		"sand": { "textures": [ "textures/blocks/sand" ] },
		"basalts": { "textures": [ "textures/blocks/basalt_top" ] },
		"blackstones": { "textures": [ "textures/blocks/blackstone_top" ] },
		"basket": { "textures": [ "textures/medieval_blocks/blocks/food/basket" ] },
		"apple_food": { "textures": [ "textures/medieval_blocks/blocks/food/apple" ] },
		"golden_apple_food": { "textures": [ "textures/medieval_blocks/blocks/food/golden_apple" ] },
		"beetroot_food": { "textures": [ "textures/medieval_blocks/blocks/food/beetroot" ] },
		"beetroot_leaf": { "textures": [ "textures/medieval_blocks/blocks/food/beetroot_leaf" ] },
		"carrot_food": { "textures": [ "textures/medieval_blocks/blocks/food/carrot" ] },
		"carrot_leaf": { "textures": [ "textures/medieval_blocks/blocks/food/carrot_leaf" ] },
		"glistering_melon_food": { "textures": [ "textures/medieval_blocks/blocks/food/glistering_melon" ] },
		"melon_food": { "textures": [ "textures/medieval_blocks/blocks/food/melon" ] },
		"golden_carrot_food": { "textures": [ "textures/medieval_blocks/blocks/food/golden_carrot" ] },
		"golden_carrot_leaf": { "textures": [ "textures/medieval_blocks/blocks/food/golden_carrot_leaf" ] },
		"bread_food": { "textures": [ "textures/medieval_blocks/blocks/food/bread" ] },
		"cookie_food": { "textures": [ "textures/medieval_blocks/blocks/food/cookie" ] },
		"potato_food": { "textures": [ "textures/medieval_blocks/blocks/food/potato" ] },
		"cod_food": { "textures": [ "textures/medieval_blocks/blocks/food/cod" ] },
		"egg_food": { "textures": [ "textures/medieval_blocks/blocks/food/egg" ] },
		"salmon_food": { "textures": [ "textures/medieval_blocks/blocks/food/salmon" ] },
		"salmon_cooked_item_food": { "textures": [ "textures/medieval_blocks/blocks/food/salmon_cooked" ] },
		"clock_drawer": { "textures": [ "textures/medieval_blocks/blocks/food/clock_item" ] },
		"cod_cooked_item_food": { "textures": [ "textures/medieval_blocks/blocks/food/cod_cooked" ] },
		"beef_cooked_food": { "textures": [ "textures/medieval_blocks/blocks/food/beef_cooked" ] },
		"porkchop_cooked_food": { "textures": [ "textures/medieval_blocks/blocks/food/porkchop_cooked" ] },
		"mutton_cooked_food": { "textures": [ "textures/medieval_blocks/blocks/food/mutton_cooked" ] },
		"bamboo_food": { "textures": [ "textures/blocks/bamboo_stem" ] },
		"paper_item": { "textures": [ "textures/items/paper" ] },
		"saddle_horse": { "textures": [ "textures/entity/horse2/horse_white" ] },
		"flower_dandelion":{ "textures": [ "textures/blocks/flower_dandelion"]},
		"flower_blue_orchid":{ "textures": [ "textures/blocks/flower_blue_orchid"]},
		"flower_lily_valley":{ "textures": [ "textures/blocks/flower_lily_of_the_valley"]},
		"flower_oxeye_daisy":{ "textures": [ "textures/blocks/flower_oxeye_daisy"]},
		"flower_rose":{ "textures": [ "textures/blocks/flower_rose"]},
		"flower_tulip_orange":{ "textures": [ "textures/blocks/flower_tulip_orange"]},
		"flower_tulip_pink":{ "textures": [ "textures/blocks/flower_tulip_pink"]},
		"honey_bottle_food": { "textures": [ "textures/medieval_blocks/blocks/food/honey_bottle" ] },
		"acacia_flower_stand": { "textures": [ "textures/medieval_blocks/blocks/stands/acacia_flower_stand" ] },
		"birch_flower_stand": { "textures": [ "textures/medieval_blocks/blocks/stands/birch_flower_stand" ] },
		"crimson_flower_stand": { "textures": [ "textures/medieval_blocks/blocks/stands/crimson_flower_stand" ] },
		"darkoak_flower_stand": { "textures": [ "textures/medieval_blocks/blocks/stands/darkoak_flower_stand" ] },
		"jungle_flower_stand": { "textures": [ "textures/medieval_blocks/blocks/stands/jungle_flower_stand" ] },
		"oak_flower_stand": { "textures": [ "textures/medieval_blocks/blocks/stands/oak_flower_stand" ] },
		"spruce_flower_stand": { "textures": [ "textures/medieval_blocks/blocks/stands/spruce_flower_stand" ] },
		"warped_flower_stand": { "textures": [ "textures/medieval_blocks/blocks/stands/warped_flower_stand" ] },
		"acacia_flower_pot": { "textures": [ "textures/medieval_blocks/blocks/stands/acacia_flower_pot" ] },
		"birch_flower_pot": { "textures": [ "textures/medieval_blocks/blocks/stands/birch_flower_pot" ] },
		"crimson_flower_pot": { "textures": [ "textures/medieval_blocks/blocks/stands/crimson_flower_pot" ] },
		"darkoak_flower_pot": { "textures": [ "textures/medieval_blocks/blocks/stands/darkoak_flower_pot" ] },
		"jungle_flower_pot": { "textures": [ "textures/medieval_blocks/blocks/stands/jungle_flower_pot" ] },
		"oak_flower_pot": { "textures": [ "textures/medieval_blocks/blocks/stands/oak_flower_pot" ] },
		"spruce_flower_pot": { "textures": [ "textures/medieval_blocks/blocks/stands/spruce_flower_pot" ] },
		"warped_flower_pot": { "textures": [ "textures/medieval_blocks/blocks/stands/warped_flower_pot" ] },
		"barrel_acacia": { "textures": [ "textures/medieval_blocks/blocks/barrel/barrel_acacia" ] },
		"barrel_birch": { "textures": [ "textures/medieval_blocks/blocks/barrel/barrel_birch" ] },
		"barrel_crimson": { "textures": [ "textures/medieval_blocks/blocks/barrel/barrel_crimson" ] },
		"barrel_darkoak": { "textures": [ "textures/medieval_blocks/blocks/barrel/barrel_darkoak" ] },
		"barrel_jungle": { "textures": [ "textures/medieval_blocks/blocks/barrel/barrel_jungle" ] },
		"barrel_oak": { "textures": [ "textures/medieval_blocks/blocks/barrel/barrel_oak" ] },
		"barrel_spruce": { "textures": [ "textures/medieval_blocks/blocks/barrel/barrel_spruce" ] },
		"barrel_warped": { "textures": [ "textures/medieval_blocks/blocks/barrel/barrel_warped" ] },
		"bottle": { "textures": [ "textures/medieval_blocks/blocks/kitchen/bottle" ] },
		"dish": { "textures": [ "textures/medieval_blocks/blocks/kitchen/dish" ] },
		"book_0": { "textures": [ "textures/medieval_blocks/blocks/books/book_0" ] },
		"book_1": { "textures": [ "textures/medieval_blocks/blocks/books/book_1" ] },
		"book_2": { "textures": [ "textures/medieval_blocks/blocks/books/book_2" ] },
		"book_3": { "textures": [ "textures/medieval_blocks/blocks/books/book_3" ] },
		"book_4": { "textures": [ "textures/medieval_blocks/blocks/books/book_4" ] },
		"book_5": { "textures": [ "textures/medieval_blocks/blocks/books/book_5" ] },
		"book_black": { "textures": [ "textures/medieval_blocks/blocks/books/book_black" ] },
		"book_blue": { "textures": [ "textures/medieval_blocks/blocks/books/book_blue" ] },
		"book_brown": { "textures": [ "textures/medieval_blocks/blocks/books/book_brown" ] },
		"book_cyan": { "textures": [ "textures/medieval_blocks/blocks/books/book_cyan" ] },
		"book_gray": { "textures": [ "textures/medieval_blocks/blocks/books/book_gray" ] },
		"book_green": { "textures": [ "textures/medieval_blocks/blocks/books/book_green" ] },
		"book_light_blue": { "textures": [ "textures/medieval_blocks/blocks/books/book_light_blue" ] },
		"book_light_gray": { "textures": [ "textures/medieval_blocks/blocks/books/book_light_gray" ] },
		"book_lime": { "textures": [ "textures/medieval_blocks/blocks/books/book_lime" ] },
		"book_magenta": { "textures": [ "textures/medieval_blocks/blocks/books/book_magenta" ] },
		"book_orange": { "textures": [ "textures/medieval_blocks/blocks/books/book_orange" ] },
		"book_pink": { "textures": [ "textures/medieval_blocks/blocks/books/book_pink" ] },
		"book_purple": { "textures": [ "textures/medieval_blocks/blocks/books/book_purple" ] },
		"book_red": { "textures": [ "textures/medieval_blocks/blocks/books/book_red" ] },
		"book_white": { "textures": [ "textures/medieval_blocks/blocks/books/book_white" ] },
		"book_yellow": { "textures": [ "textures/medieval_blocks/blocks/books/book_yellow" ] },
		"acacia_planks": { "textures": [ "textures/blocks/planks_acacia" ] },
		"birch_planks": { "textures": [ "textures/blocks/planks_birch" ] },
		"crimson_planks": { "textures": [ "textures/blocks/huge_fungus/crimson_planks" ] },
		"darkoak_planks": { "textures": [ "textures/blocks/planks_big_oak" ] },
		"jungle_planks": { "textures": [ "textures/blocks/planks_jungle" ] },
		"oak_planks": { "textures": [ "textures/blocks/planks_oak" ] },
		"spruce_planks": { "textures": [ "textures/blocks/planks_spruce" ] },
		"warped_planks": { "textures": [ "textures/blocks/huge_fungus/warped_planks" ] },
		"stripped_acacia": { "textures": [ "textures/blocks/stripped_acacia_log" ] },
		"stripped_birch": { "textures": [ "textures/blocks/stripped_birch_log" ] },
		"stripped_crimson": { "textures": [ "textures/blocks/huge_fungus/stripped_crimson_stem_side" ] },
		"stripped_darkoak": { "textures": [ "textures/blocks/stripped_dark_oak_log" ] },
		"stripped_jungle": { "textures": [ "textures/blocks/stripped_jungle_log" ] },
		"stripped_oak": { "textures": [ "textures/blocks/stripped_oak_log" ] },
		"stripped_spruce": { "textures": [ "textures/blocks/stripped_spruce_log" ] },
		"stripped_warped": { "textures": [ "textures/blocks/huge_fungus/stripped_warped_stem_side" ] },
		"acacia_wood": { "textures": [ "textures/blocks/log_acacia" ] },
		"birch_wood": { "textures": [ "textures/blocks/log_birch" ] },
		"crimson_wood": { "textures": [ "textures/blocks/huge_fungus/crimson_log_side" ] },
		"darkoak_wood": { "textures": [ "textures/blocks/log_big_oak" ] },
		"jungle_wood": { "textures": [ "textures/blocks/log_jungle" ] },
		"oak_wood": { "textures": [ "textures/blocks/log_oak" ] },
		"spruce_wood": { "textures": [ "textures/blocks/log_spruce" ] },
		"warped_wood": { "textures": [ "textures/blocks/huge_fungus/warped_stem_side" ] },
		"stonebricks": { "textures": [ "textures/blocks/stonebrick" ] },
		"brick_blocks": { "textures": [ "textures/blocks/brick" ] },
		"bone_blocks": { "textures": [ "textures/blocks/bone_block_side" ] },
		"cobblestone_mossys": { "textures": [ "textures/blocks/cobblestone_mossy" ] },
		"cobblestones": { "textures": [ "textures/blocks/cobblestone" ] },
		"black_bed": { "textures": [ "textures/entity/bed/black" ] },
		"white_bed": { "textures": [ "textures/entity/bed/silver" ] },
		"pot_0": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_0" ] },
		"pot_0_black": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_0_black" ] },
		"pot_0_blue": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_0_blue" ] },
		"pot_0_brown": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_0_brown" ] },
		"pot_0_cyan": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_0_cyan" ] },
		"pot_0_gray": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_0_gray" ] },
		"pot_0_green": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_0_green" ] },
		"pot_0_light_blue": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_0_light_blue" ] },
		"pot_0_light_gray": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_0_light_gray" ] },
		"pot_0_lime": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_0_lime" ] },
		"pot_0_magenta": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_0_magenta" ] },
		"pot_0_orange": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_0_orange" ] },
		"pot_0_pink": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_0_pink" ] },
		"pot_0_purple": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_0_purple" ] },
		"pot_0_red": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_0_red" ] },
		"pot_0_yellow": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_0_yellow" ] },
		"pot_0_white": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_0_white" ] },
		"pot_1": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_1" ] },
		"pot_1_black": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_1_black" ] },
		"pot_1_blue": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_1_blue" ] },
		"pot_1_brown": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_1_brown" ] },
		"pot_1_cyan": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_1_cyan" ] },
		"pot_1_gray": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_1_gray" ] },
		"pot_1_green": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_1_green" ] },
		"pot_1_light_blue": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_1_light_blue" ] },
		"pot_1_light_gray": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_1_light_gray" ] },
		"pot_1_lime": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_1_lime" ] },
		"pot_1_magenta": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_1_magenta" ] },
		"pot_1_orange": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_1_orange" ] },
		"pot_1_pink": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_1_pink" ] },
		"pot_1_purple": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_1_purple" ] },
		"pot_1_red": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_1_red" ] },
		"pot_1_yellow": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_1_yellow" ] },
		"pot_1_white": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_1_white" ] },
		"pot_2": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_2" ] },
		"pot_2_black": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_2_black" ] },
		"pot_2_blue": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_2_blue" ] },
		"pot_2_brown": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_2_brown" ] },
		"pot_2_cyan": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_2_cyan" ] },
		"pot_2_gray": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_2_gray" ] },
		"pot_2_green": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_2_green" ] },
		"pot_2_light_blue": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_2_light_blue" ] },
		"pot_2_light_gray": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_2_light_gray" ] },
		"pot_2_lime": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_2_lime" ] },
		"pot_2_magenta": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_2_magenta" ] },
		"pot_2_orange": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_2_orange" ] },
		"pot_2_pink": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_2_pink" ] },
		"pot_2_purple": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_2_purple" ] },
		"pot_2_red": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_2_red" ] },
		"pot_2_yellow": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_2_yellow" ] },
		"pot_2_white": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_2_white" ] },
		"pot_3": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_3" ] },
		"pot_3_black": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_3_black" ] },
		"pot_3_blue": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_3_blue" ] },
		"pot_3_brown": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_3_brown" ] },
		"pot_3_cyan": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_3_cyan" ] },
		"pot_3_gray": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_3_gray" ] },
		"pot_3_green": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_3_green" ] },
		"pot_3_light_blue": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_3_light_blue" ] },
		"pot_3_light_gray": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_3_light_gray" ] },
		"pot_3_lime": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_3_lime" ] },
		"pot_3_magenta": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_3_magenta" ] },
		"pot_3_orange": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_3_orange" ] },
		"pot_3_pink": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_3_pink" ] },
		"pot_3_purple": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_3_purple" ] },
		"pot_3_red": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_3_red" ] },
		"pot_3_yellow": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_3_yellow" ] },
		"pot_3_white": { "textures": [ "textures/medieval_blocks/blocks/pots/pot_3_white" ] },
		"bookshelf_0": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_0" ] },
		"bookshelf_1": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_1" ] },
		"bookshelf_2": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_2" ] },
		"bookshelf_3": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_3" ] },
		"bookshelf_4": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_4" ] },
		"bookshelf_5": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_5" ] },
		"bookshelf_6": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_6" ] },
		"bookshelf_7": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_7" ] },
		"bookshelf_8": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_8" ] },
		"bookshelf_9": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_9" ] },
		"bookshelf_10": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_10" ] },
		"bookshelf_11": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_11" ] },
		"bookshelf_12": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_12" ] },
		"bookshelf_13": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_13" ] },
		"bookshelf_14": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_14" ] },
		"bookshelf_15": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_15" ] },
		"bookshelf_16": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_16" ] },
		"bookshelf_17": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_17" ] },
		"bookshelf_18": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_18" ] },
		"bookshelf_19": { "textures": [ "textures/medieval_blocks/blocks/book_shelves/bookshelf_19" ] 
		}
	}
}